/*     110448 : 이미지      */
.img__110448__ {max-width:100%}
.img__110448__ * {box-sizing:border-box}
.img__110448__ a {display:block;vertical-align:top}
.img__110448__ img {width:px;vertical-align:top}

/*     110449 : 공백      */
.solid_line__110449__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110449__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110449__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110449__ {height:10px}
}

/*     110466 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__110466__ .inline_block__110466__ {display:inline-block;vertical-align:top}
.text_wrap__110466__ .inline_block__110466__ .inner__110466__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__110466__ .inline_block__110466__ .inner__110466__ .icon__110466__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__110466__ .inline_block__110466__ .inner__110466__ .icon__110466__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__110466__ .inline_block__110466__ .inner__110466__ .text__110466__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__110466__.s_size_75 .inline_block__110466__ .inner__110466__ .icon__110466__ {padding-right:.5em;font-size:.75em}
.text_wrap__110466__.s_size_100 .inline_block__110466__ .inner__110466__ .icon__110466__ {padding-right:.5em;font-size:1em}
.text_wrap__110466__.s_size_150 .inline_block__110466__ .inner__110466__ .icon__110466__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__110466__.s_size_200 .inline_block__110466__ .inner__110466__ .icon__110466__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__110466__.s_size_250 .inline_block__110466__ .inner__110466__ .icon__110466__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__110466__ .inline_block__110466__ .inner__110466__ {font-size:20px}
}

/*     110452 : 공백      */
.solid_line__110452__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110452__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110452__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110452__ {height:10px}
}

/*     110453 : 공백      */
.solid_line__110453__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110453__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110453__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110453__ {height:10px}
}

/*     110454 : 타이틀 텍스트      */
.title__110454__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110454__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110454__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110454__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110454__ > p.empty > span {display:block;position:relative;}
.title__110454__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110454__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110454__ > p.title > span {font-size:28px}
	.title__110454__ > p.empty:before {left:10px;}
}

/*     110455 : 장문 텍스트      */
.textarea__110455__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110456 : 공백      */
.solid_line__110456__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110456__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110456__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110456__ {height:10px}
}

/*     110458 : 공백      */
.solid_line__110458__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110458__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110458__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110458__ {height:10px}
}

/*     110459 : 타이틀 텍스트      */
.title__110459__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110459__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110459__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110459__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110459__ > p.empty > span {display:block;position:relative;}
.title__110459__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110459__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110459__ > p.title > span {font-size:28px}
	.title__110459__ > p.empty:before {left:10px;}
}

/*     110460 : 장문 텍스트      */
.textarea__110460__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110461 : 공백      */
.solid_line__110461__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110461__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110461__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110461__ {height:10px}
}

/*     110462 : 공백      */
.solid_line__110462__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110462__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110462__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110462__ {height:10px}
}

/*     110463 : 타이틀 텍스트      */
.title__110463__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110463__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110463__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110463__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110463__ > p.empty > span {display:block;position:relative;}
.title__110463__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110463__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110463__ > p.title > span {font-size:28px}
	.title__110463__ > p.empty:before {left:10px;}
}

/*     110464 : 장문 텍스트      */
.textarea__110464__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110465 : 공백      */
.solid_line__110465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110465__ {height:10px}
}

/*     110467 : 공백      */
.solid_line__110467__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110467__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110467__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110467__ {height:20px}
}

/*     110468 : 타이틀 텍스트      */
.title__110468__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110468__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110468__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110468__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110468__ > p.empty > span {display:block;position:relative;}
.title__110468__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110468__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110468__ > p.title > span {font-size:28px}
	.title__110468__ > p.empty:before {left:10px;}
}

/*     110471 : 타이틀 텍스트      */
.title__110471__ {font-size:0}
.title__110471__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__110471__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110471__.style_top p {padding-top:10px}
.title__110471__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110471__.style_right p {padding-right:14px}
.title__110471__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110471__.style_bottom p {padding-bottom:12px}
.title__110471__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110471__.style_left p {padding-left:14px}
.title__110471__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110471__.style_circle1 p {padding-left:18px}
.title__110471__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110471__.style_circle2 p {padding-left:18px}
.title__110471__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110471__ p {font-size:20px}
	.title__110471__.style_top p:before {width:20px}
	.title__110471__.style_right p:before {height:20px}
	.title__110471__.style_bottom p:before {width:20px}
	.title__110471__.style_left p:before {height:20px}
}

/*     110472 : 장문 텍스트      */
.textarea__110472__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110473 : 공백      */
.solid_line__110473__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110473__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110473__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110473__ {height:10px}
}

/*     110474 : 타이틀 텍스트      */
.title__110474__ {font-size:0}
.title__110474__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__110474__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110474__.style_top p {padding-top:10px}
.title__110474__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110474__.style_right p {padding-right:14px}
.title__110474__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110474__.style_bottom p {padding-bottom:12px}
.title__110474__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110474__.style_left p {padding-left:14px}
.title__110474__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110474__.style_circle1 p {padding-left:18px}
.title__110474__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110474__.style_circle2 p {padding-left:18px}
.title__110474__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110474__ p {font-size:20px}
	.title__110474__.style_top p:before {width:20px}
	.title__110474__.style_right p:before {height:20px}
	.title__110474__.style_bottom p:before {width:20px}
	.title__110474__.style_left p:before {height:20px}
}

/*     110475 : 장문 텍스트      */
.textarea__110475__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110476 : 공백      */
.solid_line__110476__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110476__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110476__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110476__ {height:10px}
}

/*     110477 : 타이틀 텍스트      */
.title__110477__ {font-size:0}
.title__110477__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__110477__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110477__.style_top p {padding-top:10px}
.title__110477__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110477__.style_right p {padding-right:14px}
.title__110477__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110477__.style_bottom p {padding-bottom:12px}
.title__110477__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110477__.style_left p {padding-left:14px}
.title__110477__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110477__.style_circle1 p {padding-left:18px}
.title__110477__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110477__.style_circle2 p {padding-left:18px}
.title__110477__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110477__ p {font-size:20px}
	.title__110477__.style_top p:before {width:20px}
	.title__110477__.style_right p:before {height:20px}
	.title__110477__.style_bottom p:before {width:20px}
	.title__110477__.style_left p:before {height:20px}
}

/*     110478 : 장문 텍스트      */
.textarea__110478__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110482 : 공백      */
.solid_line__110482__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__110482__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110482__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110482__ {height:30px}
}

/*     110487 : 공백      */
.solid_line__110487__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110487__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110487__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110487__ {height:10px}
}

/*     110488 : 타이틀 텍스트      */
.title__110488__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110488__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110488__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110488__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110488__ > p.empty > span {display:block;position:relative;}
.title__110488__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110488__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110488__ > p.title > span {font-size:28px}
	.title__110488__ > p.empty:before {left:10px;}
}

/*     110489 : 장문 텍스트      */
.textarea__110489__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110490 : 공백      */
.solid_line__110490__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110490__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110490__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110490__ {height:10px}
}

/*     110491 : 공백      */
.solid_line__110491__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110491__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110491__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110491__ {height:10px}
}

/*     110492 : 타이틀 텍스트      */
.title__110492__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110492__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110492__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110492__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110492__ > p.empty > span {display:block;position:relative;}
.title__110492__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110492__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110492__ > p.title > span {font-size:28px}
	.title__110492__ > p.empty:before {left:10px;}
}

/*     110493 : 장문 텍스트      */
.textarea__110493__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110494 : 공백      */
.solid_line__110494__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110494__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110494__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110494__ {height:10px}
}

/*     110495 : 버튼형 타이틀      */
.button_title__110495__ {font-size:0}
.button_title__110495__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #0256d0;background:#0256d0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__110495__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__110495__ p {font-size:20px}
}

/*     110496 : 맞춤전송폼 - 기본폼      */
.myreg_form__110496__ {padding:10px}
.myreg_form__110496__ * {box-sizing:border-box}
.myreg_form__110496__ dd * {box-sizing:content-box}
.myreg_form__110496__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__110496__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__110496__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__110496__ li:first-child {border-top:none}
.myreg_form__110496__ dl {display:table;width:100%;margin:0}
.myreg_form__110496__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__110496__ dt i {font-style:normal;color:#d00000}
.myreg_form__110496__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__110496__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__110496__ textarea {margin:2px 0;font-size:12px}
.myreg_form__110496__ input[type=text],
.myreg_form__110496__ textarea,
.myreg_form__110496__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__110496__ label {font-size:14px}

.myreg_form__110496__ .privacy {margin:0 0 15px}
.myreg_form__110496__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__110496__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__110496__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__110496__ .submit {text-align:center}
.myreg_form__110496__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

